Subject: [saag] SCAP BOF Report

From: Steve Hanna <[email-masked]>
Date: Wed, 10 Nov 2010 17:40:04 +0800

The SCAP BOF met on Tuesday, November 9 from 1520 to 1810. This was
an exploratory BOF devoted to exploring the possible ways in which the
IETF and SCAP communities can work together. After an SCAP Overview
and several presentations that looked at SCAP from several perspectives
(Network Management, NEA, and ITU CYBEX), there was an extensive Q&A
and a discussion of the possibilities for collaboration. The group
agreed to write
up an Internet Draft with collaboration ideas, focusing especially on network
protocols that the SCAP community needs: reporting on SCAP compliance
within a NEA assessment, provisioning XCCDF and OVAL content to an
endpoint, etc. This draft can stimulate more concrete discussions about
whether a WG should be formed.